Windows 8 (8.1) og .Net

Fra Windows 8 installasjon blir kun .Net 4.5 installert. Edgecam  og Toolstore SQL avhenger av .Net 3.5. Det betyr at en kan få utfordringer om denne ikke er på plass.

Mer informasjon om installasjon og aktivering av .Net 3.5 i Windows 8:
http://windows.microsoft.com/en-us/windows-8/net-framework-windows-8
Om Edgecam har blitt installert med uønsket resultat, må SQL Server 2008, med tilhørende komponenter, fjernes og pc’en startes på nytt. Etterpå kan Edgecam installasjon startes med valget Repair Installation.
autorisert forhandler av